body{
	background-color: #f5f8fa;
	font-family: 'Titillium Web', sans-serif;
}
#login_container{
	background-color: white;
    border: 1px solid #e0e8ed;
    padding: 5px;
	width: 300px;
	height: auto;
	margin: 10px auto;
    padding: 10px;
	border-style: solid;
	font-family: 'Titillium Web', sans-serif;
}
#login_ui{
	padding-top:10px;
	margin: 20px;
}

button {
    color: #ffffff;
    font-weight: bold;
    text-transform: uppercase;
    border: 1px solid #666;
    padding: 3px 6px;
    border-radius: 3px;
    text-align: center;
	vertical-align: middle;
    background-color: #235196;
    display: inline-block;
	cursor:pointer;
	margin: 0 1px 1px 0;
	box-shadow: 1px 1px 2px rgba(0, 0, 0, 0.5);
}

button:active {
	box-shadow: none;
    margin: 1px 0 0 2px;
}

#username_input, #password_input{
	width: 100%;
	margin-left: 8px;
}

#login_password, #login_user{
	margin-bottom: 12px;
}

#post_input_container{
	display: flex;
}
#user_submit{
	flex: 0 0 40%;
}
#forgot_password_container{
	flex: 1;
}
#logo_container{
	display: flex;
}
#logo_placeholder{
	height: 80px;
    width: 80px;
	background-image: url(../img/logo.png);
	margin: 0 0 0 20px;
    background-size: contain;
    background-repeat: no-repeat;
    display: inline-block;
    vertical-align: middle;
}
#logo2_placeholder{
	height: 110px;
    width: 110px;
	background-image: url(../img/blackwelldata.png);
	margin: 0 0 0 65px;
    background-size: contain;
    background-repeat: no-repeat;
    display: inline-block;
    vertical-align: middle;
}
#forgot_password_hidden{
	display:none;
	margin-top:4px;	
	padding-top:4px;
}
#forgot_password_hidden{
	margin-top:4px;
}
#forgot_password_hidden,input{
	width:100%;
}
#lost_password_greeting, #lost_password_message{
font-size: 11px;
}
#server_message{
	color:red;
}
#top {
	width: 100%;
	background-color: #1e4e7b;
    display: flex;
    justify-content: space-between;
	padding:  3px 3px 0 10px;
	text-transform: uppercase;
    font-size: 2em;
    color: #a7b5c4;
    display: inline-block;
    vertical-align: middle;
}
#top_text {
	padding-right:80px;
	float:left;
	margin-left:20px;
}